LIMACTL(1)

NAME
limactl-completion-powershell - Generate the autocompletion script for powershell

SYNOPSIS
limactl completion powershell [flags]

DESCRIPTION
Generate the autocompletion script for powershell.

To load completions in your current shell session:
    limactl completion powershell | Out-String | Invoke-Expression

To load completions for every new session, add the output of the above command to your powershell profile.

OPTIONS
-h, --help[=false]
    help for powershell

--no-descriptions[=false]
    disable completion descriptions

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Debug mode

--log-format="text"
    Set the logging format [text, json]

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

-y, --yes[=false]
    Alias of --tty=false

SEE ALSO
limactl-completion(1)